.timesbody {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15pt;
	font-weight: normal;
	font-variant: normal;
	color: CFDBC8;
	letter-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	word-spacing: normal;
	white-space: normal;
	text-indent: 10pt
}
.indexfat {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #CC66FF; text-transform: none}
.legal {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #666666}
.caps { font-family: Georgia, "Times New Roman", Times, serif; font-size: 20px; font-style: normal; line-height: 15pt; font-weight: bold; font-variant: normal; color: CFDBC8; letter-spacing: normal; text-align: left; vertical-align: baseline; word-spacing: normal; white-space: normal }
.imagesupport { font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; font-style: normal; line-height: 10pt; font-weight: normal; font-variant: normal; color: #FFFFFF; letter-spacing: normal; text-align: center; vertical-align: baseline; word-spacing: normal; white-space: normal}
.bullet { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-style: normal; line-height: 12pt; font-weight: bold; font-variant: normal; color: cc66ff; letter-spacing: normal; text-align: center; vertical-align: baseline; word-spacing: normal; white-space: normal; text-indent: 0pt; border-color: cc66fff cc66ff cc66ff; border-style: none; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.nlink{
	font-family: Georgia, "Times New Roman";
	font-size: 12px;
	color : #CFDBC8;
	font-weight : bold;
	text-decoration : underline;
}